@charset "UTF-8";

.main_box_inner {
	padding:0 0 80px 0;
}
article {
	margin-bottom: 90px;
}
article:nth-last-of-type(1) {
	margin-bottom: 0px;
}
article > h3::before {
	content: "";
	display: block;
	float: left;
	font-size: 22px;
	margin-left: -2.5em;
	text-align: left;
	color: #ba6b55;
	line-height: 30px;
	margin-top: -0.1em;
}
article > h3.faq_1::before {
	content: "Q1,";
}
article > h3.faq_2::before {
	content: "Q2,";
}
article > h3.faq_3::before {
	content: "Q3,";
}
article > h3.faq_4::before {
	content: "Q4,";
}
article > h3.faq_5::before {
	content: "Q5,";
}
article > h3.faq_6::before {
	content: "Q6,";
}
article > h3.faq_7::before {
	content: "Q7,";
}
article > h3.faq_8::before {
	content: "Q8,";
}
article > h3.faq_9::before {
	content: "Q9,";
}
article > h3.faq_10::before {
	content: "Q10,";
}
article > h3.faq_11::before {
	content: "Q11,";
}
article > h3 {
	border-bottom: 1px dashed;
	display: block;
	font-size: 14px;
	line-height: 30px;
	padding: 0 60px 15px;
	background-color: #fff;
}
article > h3.faq_1 {
	padding-top: 0px;
}
article div.text_erea::before {
	color: #ba6b55;
	content: "";
	display: block;
	float: left;
	font-size: 20px;
	margin-left: -1.8em;
	text-align: left;
	margin-top: -8px;
}
article div.text_erea::before {
	content: " A.";
}
.text_erea {
	padding: 20px 0 20px 60px;
}
.txt_faq {
	font-size: 14px;
	background-color: #fff;
}
.txt_ref {
	padding: 5px 60px;
}
.txt_margin_top {
	margin-top: 28px;
}
cite {
	font-size: 12px;
}
table {
	margin: 0 0 0 60px;
	width: 580px;
	border-collapse: collapse;
}
table, tr, td {
	border: 1px solid #e0e0e0;
}
table tr:nth-of-type(1),
table tr:nth-of-type(2) {
	background-color: #f8f8f8;
}
table tr td {
/*	letter-spacing: 0.2em;*/
	font-size: 9px;
	height: 44px;
	text-align: center;
	width: auto;
}
table tr td:nth-of-type(1) {
	width: 78px;
}

/*----------------------------------------
 _画面の横幅が640pxまで
----------------------------------------*/
@media screen and (max-width:640px) {

	.main_box h2 {
		margin-bottom: 75px;
	}
	article > h3::before {
		font-size: 30px;
		line-height: 60px;
		margin-left: -2em;
		margin-top: -0.5em;
	}
	article > h3 {
		font-size: 24px;
	}
	article > div.text_erea::before {
		margin-top: -2px;
		font-size: 28px;
	}
	.txt_faq {
		font-size: 24px;
		background-color: #fff;
	}
	.txt_ref {
		background-color: #fff;
		padding: 5px 0px;
	}
	cite {
		font-size: 20px;
		background-color: #fff;
		display: block;
	}
	cite.br_cite {
		display: block;
		background-color: #fff;
	}
	table {
		margin: 0 auto;
	}
	table tr td {
		font-size: 12px;
	}

}